From a5d27cabf5191656bfee26e5d8995245b69b9a9c Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:55:33 +0200
Subject: [PATCH 277/310] zchunk: rebuild for libressl-2.9.2.

---
 srcpkgs/zchunk/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/zchunk/template b/srcpkgs/zchunk/template
index e264e706c3b..c0a02770aca 100644
--- a/srcpkgs/zchunk/template
+++ b/srcpkgs/zchunk/template
@@ -1,7 +1,7 @@
 # Template file for 'zchunk'
 pkgname=zchunk
 version=1.1.2
-revision=1
+revision=2
 build_style=meson
 hostmakedepends="pkg-config"
 makedepends="libcurl-devel libzstd-devel"

